Subject: (whorl) Vampires, Artistic license

From: Doug Eigsti <douge at nti.com>
Date: Fri, 17 Jan 1997 09:40:09 +0000

[Posted from Whorl, the mailing list for Gene Wolfe's Book of the Long Sun]

> 
> 
> [Posted from Whorl, the mailing list for Gene Wolfe's Book of the Long Sun]
> 
> > From: douge at nti.com (Doug Eigsti)
> > 	Yes you remember correctly. The passage mentioning Teasel's
> > affliction is in NIGHTSIDE pages 219 & 233. Silk observes that she
> looks
> > pale and has two puncture marks on her neck, which he misinterprets as
> Owl
> > bites.
Dave,

	More on Teasel: LAKE page 62.5 Silk mentions about her bite by 
some sort of bat, according to Dr.Crane, "but she herself said it was an 
old man with wings". Shades of Bella Lugosi.

> 
> I started rereading "Exodus.." last night, and started with the Dramatis
> Personae.  Sure enough, Teasel's entry says she was attacked by an
> inhumi.  In fact, she's not the only one listed as such there.  I'll
> leave the other as an exercise.  This (for me at least) puts a slightly
> altered spin on Quetzal.
> 
> On the subject of taluses, there is also a remark early in "Exodus,"
> when Silk first suggests a visit to the factory (to repair Marble's
> hand), that confirms that taluses are a lower order of being, not truly
> as sophisticated as a true chem.
> 
> As I reread, I'm also noticing places where Horn's state of mind or
> opinions are expressed in "omniscient narrator" form, and this is before
> the "I" moment.  This is rare (possibly even non-existent) for the other
> characters, unless the narration is from their POV.
> 
>      Dave Lebling
>      (david_lebling at avid.com)

	Consider this; if Horn is the author of THE BOOK OF SILK how much 
of what we are reading is fiction, to Horn. Horn was not present for many 
of the events in the story. Did he get his information from Silk 
directly, or did he embellish the story to gain reader acceptance? Like 
many a biography today much of the text may be pure speculation by Horn 
trying to reconstruct the events. Shakespeare can be used as an example of 
this artistic license taken by the biographer.

=Doug Eigsti=

Questions or problems to whorl-owner at lists.best.com